body{
/*background-color: #717131;*/
background-color: #838339;
font-family: Arial;
font-size: 11pt;

}

p{
	padding-left:5px;
}

#wrapper{
position: absolute;
top: 0px !important;
left: 0px !important;
}

#menu{
 margin: 0 auto;
 display: inline;
 
}

#menulocation {
position: relative;
 top: 122px; 
 left:230px;
}

/* Yates wood top bar with logo etc*/
#topBar{
background-image:url('images/menu/topBar2.png');
background-repeat: no-repeat;
width: 1003px;
height: 201px;

}

#pageTitle{
position: absolute;
top:62px;
left:190px;
width: 600px;
text-align:left;
font-weight:600;
font-family: Verdana;
}


/* links for menu bar */

div#menuBar{
width: 140px;
}

.roundedPicture{
	border-radius:8px;
}

#menuBar a{

height: 41px;

font-size: 0pt;
display: block;
}


#home{
background-image:url('images/menu/home1.jpg') !important;
}
#home:link {background-image:url('images/menu/home.jpg') !important;}



#home:hover{
background-image:url('images/menu/home1.jpg') !important;
}

#aboutUs{
background-image:url('images/menu/about.jpg') !important;
}

#aboutUs:hover{
background-image:url('images/menu/about1.jpg') !important;
}

#majorProjects{
background-image:url('images/menu/major.jpg') !important;
}

#majorProjects:hover{
background-image:url('images/menu/major1.jpg') !important;
}

#veneers{
background-image:url('images/menu/veneers.jpg') !important;
}

#veneers:hover{
background-image:url('images/menu/veneers1.jpg') !important;
}

#productRange{
background-image:url('images/menu/range.jpg') !important;
height:36px !important;
margin-bottom: 0px;
}

#productRange:hover{
background-image:url('images/menu/range1.jpg') !important;
margin-bottom: 0px;
}

#accreditation{
background-image:url('images/menu/accred.jpg') !important;
}

#accreditation:hover{
background-image:url('images/menu/accred1.jpg') !important;
}

#contactUs{
background-image:url('images/menu/contact.jpg') !important;
}

#contactUs:hover{
background-image:url('images/menu/contact1.jpg') !important;
}


#lowerBar{
background-image:url('images/menu/bottomBar.jpg') !important;
background-repeat: no-repeat;
cursor: default;
height: 335px !important;
}

 
/*  Main Content Div */
div#content{
position: absolute;
margin: 0px;

top: 160px;
left: 183px;
display: inline;
width: 819px;
height: auto;

}

h3{
background: #002E00 url(images/ui-bg_highlight-hard_40_002e00_1x100.png) 50% 50% repeat-x; 
color: #C96;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10.5pt;
padding: 6px;
padding-left: 8px;
}



h4{

color: #030;
background-color: #C96;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
padding: 4px;
padding-left: 8px;
}

.projects{

border-color: #434A21;
width: 100%;
border-style: solid ;
padding:0px;
font-family:  Arial;
border-collapse:collapse;

}
.back2{
color:#c96;
background: black;
padding: 3px;
border-radius: 4px;
}

.coolLinks2{
background: #000000 url(images/blackgrad.png) 50% 50% repeat-x; 
color: #C96;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10.5pt;
padding: 6px;

width:350px;

position: relative;
display:block;
margin-top:0px;
}
.coolLinks{

color: #000;
font-family: Arial;
font-size: 10.5pt;
padding: 6px;
width:350px;

position: relative;
display:block;
margin-top:10px;
}


#mapText{
 text-align:center;
 
 font: arial;
}


#header{
width:800px ;
background-color: #434A21;
color: #C96;
font-weight: bold;
font-size:small;
height: 20px; 


}

#text{
	width:500px;
	height:200px;
	font-size:small;
	vertical-align: top;
	border-style:solid;
	border-width:2px;
	border-color: #434A21;
	padding:3px;
	padding-left:5px;
}

#picture{
	width:300px;
	border-style: solid ;
	border-style:solid;
	border-width:2px;
	border-color: #434A21;
	
}

ul{list-style-type:square !important; }



